<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Detil_anak_blm_12tahun extends CI_Controller {

	function index(){
   		$this->CI =& get_instance();
        $this->CI->load->library('TanggalHelper');
	}
     
   function show_detil($enc_register){
   		$register_id=$this->encrypt->decode(base64_decode($enc_register));
		$data['page_title'] = 'INFORMASI DETIL - ANAK DIBAWAH 12 (DUA BELAS) TAHUN';
		$data['history'] = $this->nativesession->get_flash_session('url_requested');
		$this->nativesession->set_flash_session('url_requested',current_url());		
		$this->load->model('diversi/register_diversi_blm_12tahun_m','diversi');
		$data['data_register']=$this->diversi->get_data_register($register_id)->result();
		$data['data_anak']=$this->diversi->get_data_anak($register_id);
		$data['enc_id']=base64_encode($this->encrypt->encode($register_id));

		$data['main_body']='diversi/belum_12tahun/detil_anak_blm_12tahun_v';
		$this->load->vars($data);
		$this->load->view('header');
		$this->load->view('body/body_new');
	}

}